package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneproductdesc;
import com.qsoft.rs.sincoar.dto.TgeneproductdescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneproductdescMapper {

    TgeneproductdescMapper INSTANCE = Mappers.getMapper(TgeneproductdescMapper.class);

    Tgeneproductdesc getEntidad(TgeneproductdescDTO tgeneproductdesc);

    TgeneproductdescDTO getDto(Tgeneproductdesc tgeneproductdesc);

}